	<div class="block">
		<h2>Forum administration</h2>
		<div id="adintro" class="box">
			<div class="inbox">
				<p>
					Welcome to the PunBB administration control panel. From here you can control vital aspects of the forum. Depending on whether you are an administrator or a moderator you can<br /><br />
					&nbsp;- organize categories and forums.<br />
					&nbsp;- set forum-wide options and preferences.<br />
					&nbsp;- control permissions for users and guests.<br />
					&nbsp;- view IP statistics for users.<br />
					&nbsp;- ban users.<br />
					&nbsp;- censor words.<br />
					&nbsp;- set up user ranks.<br />
					&nbsp;- prune old posts.<br />
					&nbsp;- handle post reports.
				</p>
			</div>
		</div>

		<h2 class="block2"><span>Statistics</span></h2>
		<div id="adstats" class="box">
			<div class="inbox">
				<dl>
					<dt>PunBB version</dt>
					<dd>
						PunBB On Rails <%= Settings.cur_version %> - <a href="<%= url_for :action => 'check_upgrade' %>">Check for upgrade</a><br />
						&copy; Copyright 2002, 2003, 2004, 2005 Rickard Andersson<br/>
						&copy; Copyright 2006 Nguyễn Thái Ngọc Duy
					</dd>
					<dt>Server load</dt>
					<dd>
						<%= @load_avg %> (<%= Online.count %> users online)
					</dd>
<% if current_user.is_admin? %>					<dt>Environment</dt>
					<dd>
						Ruby Platform: <%= RUBY_PLATFORM %><br/>
						Ruby Release Date: <%= RUBY_RELEASE_DATE %><br/>
						Ruby Version: <%= RUBY_VERSION %><br/>
						uname : <%= @uname %>
					</dd>
					<dt>Database</dt>
					<dd>
						Adapter: <%= ActiveRecord::Base.connection.adapter_name %>
<% end -%>
					</dd>

				</dl>
			</div>
		</div>
	</div>
	<div class="clearer"></div>
</div>
